py_class: Fedora
iso_url: https://archives.fedoraproject.org/pub/archive/fedora/linux/releases/25/Server/i386/iso/Fedora-Server-netinst-i386-25-1.3.iso
iso_checksum: 92b021a101a92d40d8705064cd9bc68468678d72d0c7779fe006fff75d54c2f1
os_family: Linux
os_flavor: Fedora
os_variant:
- Server
- Dev
os_arch: x86
os_version: '25'
os_guest: fedoraGuest
